Subject: Re: [bitcoin-dev] Ordinal Inscription Size Limits

From: Aymeric Vitte <[email-masked]>
Date: Fri, 27 Jan 2023 16:43:46 +0100

Le 27/01/2023 à 14:21, Andrew Poelstra via bitcoin-dev a écrit :
> if people were storing NFTs and other crap on the
> chain, then the Bitcoin fee market would become entangled with random
> pump&dump markets
So you mean that Bitcoin is out for NFTs, Metaverse and "web3"?

LN is good but I don't think it can really adapt to everything, what I
proposed yesterday looks complementary

I clearly dislike the current NFTs existing systems, and to make it
short NFTs as a whole until recently, it depends on what people mean by
"NFT", and I did dislike any solution based on OP_RETURN (shxtty stuff
flooding bitcoin with stupid proofs of nothing)

BUT I changed my mind, one can say that I am contradicting myself
everywhere (links in the proposals), but no, explaining why in the proposals

Note that in my proposals you don't need to "mint" the NFTs (using a
third party but not a stupid ethereum/bitcoin like super sidechain) and
that you can reference millions of them in one transaction (low value
NFTs like loyalty programms, discount coupons) in that case of course
the low value NFTs are centralized

That's the future, Bitcoin being out of this does not look plausible,
currently NOBODY envisions bitcoin or LN for a web3 system, so people
here might destroy my proposals, then please do, but I find them quite
good compared to whatever exist

-- 
Sophia-Antipolis, France
CV: https://www.peersm.com/CVAV.pdf
LinkedIn: https://fr.linkedin.com/in/aymeric-vitte-05855b26
GitHub : https://www.github.com/Ayms
A Universal Coin Swap system based on Bitcoin: https://gist.github.com/Ayms/029125db2583e1cf9c3209769eb2cdd7
A bitcoin NFT system: https://gist.github.com/Ayms/01dbfebf219965054b4a3beed1bfeba7
Move your coins by yourself (browser version): https://peersm.com/wallet
Bitcoin transactions made simple: https://github.com/Ayms/bitcoin-transactions
torrent-live: https://github.com/Ayms/torrent-live
node-Tor : https://www.github.com/Ayms/node-Tor
Anti-spies and private torrents, dynamic blocklist: http://torrent-live.peersm.com
Peersm : http://www.peersm.com